<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="edExtWeb-0.0.1-SNAPSHOT">
        <wb-resource deploy-path="/" source-path="/target/m2e-wtp/web-resources"/>
        <wb-resource deploy-path="/" source-path="/WebContent" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src"/>
        <dependent-module archiveName="edExt-0.0.1-SNAPSHOT.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/edExt/edExt">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <property name="context-root" value="edExtWeb"/>
        <property name="java-output-path" value="/edExtWeb/build/classes"/>
    </wb-module>
</project-modules>
